Subject: [caldav] Write-up draft-reschke-webdav-post-05

From: Cyrus Daboo <[email-masked]>
Date: Sun, 17 Jan 2010 15:04:35 -0800

Hi folks,
I am the document shepherd for draft-reschke-webdav-post-05 which we would 
like to submit to the IESG in the next few days. I am currently looking for 
feedback from anyone who has or is planning to implement this 
specification. If you have done an implementation (client or server) please 
let me know so we can include that in the write-up. One thing we want to 
do, assuming there is enough interest, is to submit this for proposed 
standard rather than experimental.

-- 
Cyrus Daboo